﻿* Encoding: UTF-8.

***50 Item Version***
***Compute scale scores***

Compute MA = Mean.3(MA1, MA2, MA3, MA4, MA5).
Compute GS = Mean.3(GS1, GS2, GS3, GS4, GS5).
Compute SF = Mean.3(SF1, SF2, SF3, SF4, SF5). 
Compute TransProcess= Mean(MA, SF, GS). 

Compute MP = Mean.3(MP1, MP2, MP3, MP4, MP5).
Compute SM = Mean.3(SM1, SM2, SM3, SM4, SM5).
Compute TM = Mean.3(TM1, TM2, TM3, TM4, TM5).
Compute C = Mean.3(C1, C2, C3, C4, C5). 
Compute ActProcess= Mean(MP, SM, TM, C). 


Compute CM = Mean.3(CM1, CM2, CM3, CM4, CM5).
Compute MC = Mean.3(MC1, MC2, MC3, MC4, MC5).
Compute AM = Mean.3(AM1, AM2, AM3, AM4, AM5). 
Compute IntProcess= Mean(CM, MC, AM). 

Compute TeamProcess=Mean(MA, SF, GS, MP, SM, TM, C, CM, MC, AM). 

***Compute Reliabilities***

RELIABILITY
  /VARIABLES=MA1, MA2, MA3, MA4, MA5
  /SCALE('MA') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=GS1, GS2, GS3, GS4, GS5
  /SCALE('GS') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=SF1, SF2, SF3, SF4, SF5
  /SCALE('SF') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=MA, SF, GS
  /SCALE('TransProcess') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=MP1, MP2, MP3, MP4, MP5
  /SCALE('MP') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=SM1, SM2, SM3, SM4, SM5
  /SCALE('SM') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=TM1, TM2, TM3, TM4, TM5
  /SCALE('TM') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=C1, C2, C3, C4, C5
  /SCALE('C') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=MP, SM, TM, C
  /SCALE('ActProcess') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=CM1, CM2, CM3, CM4, CM5
  /SCALE('CM') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=MC1, MC2, MC3, MC4, MC5
  /SCALE('MC') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=AM1, AM2, AM3, AM4, AM5
  /SCALE('AM') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES=CM, MC, AM
  /SCALE('IntProcess') ALL
  /MODEL=ALPHA.

RELIABILITY
  /VARIABLES= MA, SF, GS, MP, SM, TM, C, CM, MC, AM
  /SCALE('TeamProcess') ALL
  /MODEL=ALPHA.

